
QGIS Application - Bug report #319

GRASS modules: grid does not work

2006-09-30 12:47 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10378

Description

The GRASS module v.mkgrid from the toolbox does not work, because it does not accept a comma between ROW and COLUMN values

History

#1 - 2006-10-15 11:00 PM - Redmine Admin

- Resolution set to duplicate

- Status changed from Open to Closed

This is a duplicate of #231

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
